/*     2264575 : 지도 (주소 직접 입력)      */
.map__2264575__ iframe {width:100%;vertical-align:top}
.map__2264575__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2264575__ .build_preview__2264575__ {display:table;width:100%}
.map__2264575__ .build_preview__2264575__ .inner__2264575__ {display:table-cell;height:466px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2264575__ .build_preview__2264575__ .inner__2264575__ .subject__2264575__ {display:block;font-size:16px;font-weight:bold}
.map__2264575__ .build_preview__2264575__ .inner__2264575__ .exp_text__2264575__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__2264575__ iframe {height:230px  !important}
	.map__2264575__ .build_preview__2264575__ .inner__2264575__ {height:230px}
}

/*     2264665 : 이미지      */
.img__2264665__ {max-width:100%}
.img__2264665__ * {box-sizing:border-box}
.img__2264665__ a {display:block;vertical-align:top}
.img__2264665__ img {width:500px;vertical-align:top}

/*     520975 : 한줄 텍스트      */
.text__520975__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__520975__ p a {color:#444444; text-decoration:none;}

/*     520985 : 한줄 텍스트      */
.text__520985__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__520985__ p a {color:#444444; text-decoration:none;}

/*     520995 : 제목&내용 가로형      */
.text_horizontal__520995__ .title__520995__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__520995__ .text__520995__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__520995__:after {content:''; display:block; clear:both;}
	.text_horizontal__520995__ .title__520995__ {float:left; margin:0; width:80px;}
	.text_horizontal__520995__ .text__520995__ {overflow:hidden;}
}

/*     521005 : 제목&내용 가로형      */
.text_horizontal__521005__ .title__521005__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__521005__ .text__521005__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__521005__:after {content:''; display:block; clear:both;}
	.text_horizontal__521005__ .title__521005__ {float:left; margin:0; width:80px;}
	.text_horizontal__521005__ .text__521005__ {overflow:hidden;}
}

/*     521015 : 제목&내용 가로형      */
.text_horizontal__521015__ .title__521015__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__521015__ .text__521015__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__521015__:after {content:''; display:block; clear:both;}
	.text_horizontal__521015__ .title__521015__ {float:left; margin:0; width:80px;}
	.text_horizontal__521015__ .text__521015__ {overflow:hidden;}
}

/*     521105 : 실선      */
.solid_line__521105__ {display:block;position:relative;width:100%;height:80px}
.solid_line__521105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__521105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__521105__ {height:20px}
}

/*     521045 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__521045__:after {content:''; display:block; clear:both;}
.img__521045__ * {box-sizing:border-box;}
.img__521045__ .figure {display:block; float:left; margin-right:20px;}
.img__521045__ .figure img {max-width:50px; vertical-align:top;}
.img__521045__ .caption {display:block; overflow:hidden;}
.img__521045__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__521045__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__521045__ .figure {margin-right:30px;}
	.img__521045__ .figure img {max-width:100%;}
	.img__521045__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__521045__ .caption .cont {font-size:14px;}
}

/*     521035 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__521035__:after {content:''; display:block; clear:both;}
.img__521035__ * {box-sizing:border-box;}
.img__521035__ .figure {display:block; float:left; margin-right:20px;}
.img__521035__ .figure img {max-width:50px; vertical-align:top;}
.img__521035__ .caption {display:block; overflow:hidden;}
.img__521035__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__521035__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__521035__ .figure {margin-right:30px;}
	.img__521035__ .figure img {max-width:100%;}
	.img__521035__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__521035__ .caption .cont {font-size:14px;}
}

